﻿.Authorized #masthead, .historicalView #masthead, .historicalView
{
	background-image: url('../../../App_themes/Assuropolis/img/topmenu-bg.jpg');
	background-position: left top;
	background-repeat: repeat-x;
}
.defaultlayout .Unauthorized #leftColumn
{
	top: 0px;
}
.defaultlayout .Unauthorized #middleColumn
{
	top: -80px;
}
.newsview .Unauthorized #outerColumnContainer
{
	margin-top: -20px;
}